.form-control {
    font-size:16px;
}

.map-area-wrapper {
	overflow: hidden;
	width: 100%;
	height: 450px;
	margin-left: auto;
	margin-right: auto;
}

.map-area-wrapper .m-left {
	float: left;
	width: 50%;
	height: 100%;
}

.map-area-wrapper .m-right {
	float: right;
	width: 45%;
	height: 100%;
}

@media only screen and (max-width: 767px) {
	.map-area-wrapper {
		width: 100%;
		height: 600px;
	}

	.map-area-wrapper .m-left {
		float: none;
		width: 100%;
		height: 350px;
		margin-left: auto;
		margin-right: auto;
	}

	.map-area-wrapper .m-right {
		float: none;
		width: 100%;
		height: 250px;
		margin-left: auto;
		margin-right: auto;
	}
}

/* ヘルプ */
.help-sidebar {
  width: 100%;
  background: #e6f8fc;
  color: #222222;
  border-radius: 10px;
  padding: 5px 5px 10px 5px;
  margin-top: 5px;
}

.help-sidebar .top-link h3 {
  font-size: 1.3em;
  font-weight: bold;
  text-align: center;
  background: #1dbdda;
  border-radius: 15px;
  padding: 10px 0;
  margin-top: 5px;
}

.help-sidebar a.top-link {
  text-decoration: none;
}

.help-sidebar a:link.top-link,
.help-sidebar a:visited.top-link {
  color: #ffffff;
}

.help-sidebar a:hover.top-link,
.help-sidebar a:active.top-link {
  color: #efefef;
}

.help-sidebar .sidebar-category-title {
  font-size: 1em;
  font-weight: bold;
  border-bottom: 2px solid #ffffff;
  color: #333333;
  padding-left: 0.5em;
  padding-bottom: 0.2em;
}

.help-sidebar .sidebar-cat-wrapper {

}

.help-sidebar .sidebar-cat-wrapper .sidebar-index {
  font-size: 0.7em;
  margin: 0 0 0 2em;
}

.help-sidebar .sidebar-cat-wrapper .sidebar-index li {
  list-style-type: square !important;
}

ul.help_index {

}

ul.help_index .category {

}

.help_cat_wrapper {
  margin: 5px;
  padding: 0 5px 5px 5px;
  border: 2px dotted #8fe2f0;
  border-radius: 5px;
}

h2.help_cat_title {
  color: #1dbdda;
  font-size: 2em;
  font-weight: bold;
}

ul.help_index, ul.help_index li {
  list-style-type: square !important;
}

ul.help_index li {
  margin: 0 0 0 2em;
}

.help-page-title {
  color: #222222;
  font-weight: bold;
  font-size: 2.2em;
  padding: 0.3em;
  border-radius: 10px 0 0 0;
  background: #e6f8fc;
}

.help-page-contents {
  padding: 2em;
  color: #222222;
}

@media only screen and (max-width: 767px) {
  .help-page-contents {
    padding: 0.8em;
  }
}

.help-page-contents h3 {
  font-weight: bold;
  font-size: 1.5em;
  margin-top: 1.8em;
  margin-bottom: 0.7em;
  padding-bottom: 0.3em;
  border-bottom: 2px solid #a3e4f4;
}
.help-page-contents h3::first-letter {
  font-size: 1.9em;
}

.help-page-back-top {
  width: 100%;
  height: 2em;
  padding: 5px;
  font-size: 1.5em;
  background: #fff;
  border: 2px solid #efefef;
  border-radius: 10px;
  text-align: center;
}

.horizontal-images {
  width: 100%;
  overflow: hidden;
}

.horizontal-images li {
  margin: 5px;
  float: left;
  list-style: none;
}

.sp-screenshot li {
  width: 200px;
}

.horizontal-images li img {
  width: 100%;
  height: auto;
  border: 1px solid #c4c4c4;
}

.vertical-images {
  width: 100%;
}

.vertical-images li {
  list-style: none;
}

.vertical-images li img {
  width: 100%;
  height: auto;
  border: 1px solid #c4c4c4;
}

.pc-screenshot li {
  margin-top: 15px;
  width: 75%;
}

@media only screen and (max-width: 767px) {
  .pc-screenshot li {
    width: 100%;
  }
}

.help-page-contents .flow-chart {
  text-align: center;
  width: 60%;
}
@media only screen and (max-width: 767px) {
  .help-page-contents .flow-chart {
    width: 80%;
  }
}

.flow-chart .chart-box {
  border: 2px solid #189fb7;
  border-radius: 10px;
  margin: 0.4em;
  padding: 1em;
}
